@import url("https://fonts.googleapis.com/css2?family=Inter:ital,opsz,wght@0,14..32,100..900;1,14..32,100..900&display=swap");
:root {
  --primary: #E32D2D;
  --white: #ffffff;
  --lightgray: #B3B3B3;
  --gray: #2D2D2D;
  --black: #000000;
  --bg: #1C1C1C;
  --header_bg: #000;
}

/* reset */
*,
*::before,
*::after {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

html {
  scroll-behavior: smooth;
}

.body_container {
  width: 100%;
  min-height: 100vh;
  display: flex;
  flex-direction: column;
}
@media screen and (min-width: 1920px) {
  .body_container {
    max-width: 1920px;
    margin-left: auto;
    margin-right: auto;
  }
}

footer {
  margin-top: auto;
}

a {
  display: inline-block;
  color: inherit;
  text-decoration: none;
}

ul {
  list-style: none;
}

input,
textarea,
select,
button {
  font: inherit;
  color: inherit;
}

button {
  background-color: transparent;
  border: none;
  cursor: pointer;
}

textarea {
  resize: none;
}

.inter {
  font-family: "Inter", sans-serif;
  font-optical-sizing: auto;
  font-weight: 400;
  /* Use a value from 100 to 900 */
  font-style: normal;
}

.btn {
  height: 48px;
  padding: 11px 26px;
  border-radius: 8px;
  background-color: var(--primary);
  color: var(--white);
  font-weight: 500;
  font-size: 18px;
  letter-spacing: 1px;
  text-align: center;
  transition: all 0.3s;
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 10px;
  box-shadow: 0px 4px 25px 0px rgba(255, 102, 102, 0.5019607843);
}
.btn:hover, .btn:active {
  filter: brightness(70%);
}

.btn_gray {
  padding: 11px 36px;
  background: rgba(67, 67, 67, 0.5411764706);
  box-shadow: none;
}

.body {
  background-color: var(--bg);
  color: var(--white);
  font-size: 16px;
  line-height: 1.5;
}
@media screen and (min-width: 1024px) {
  .body {
    font-size: 18px;
  }
}

.content {
  width: 100%;
  padding: 0 16px;
}
@media screen and (min-width: 1024px) {
  .content {
    padding: 0 40px;
  }
}
@media screen and (min-width: 1200px) {
  .content {
    max-width: 1580px;
    margin-left: auto;
    margin-right: auto;
  }
}

.hide {
  display: none !important;
}

.block_form {
  width: 100%;
  max-width: 472px;
  margin: 0 auto;
}
.form_title {
  margin-bottom: 32px;
  font-weight: 600;
  font-size: 24px;
  line-height: 32px;
  line-height: 1.2;
  text-align: center;
}
lead-form .leadform-wrapper {
  padding: 0;
}

lead-form .leadform {
  width: 100%;
  padding: 0;
  background: transparent;
  box-shadow: none;
}

lead-form .leadform input {
  height: 48px;
  padding: 10px 18px;
  border-radius: 12px;
  border: 1px solid rgba(255, 255, 255, 0.1019607843);
  background: transparent;
  box-shadow: 0px 0px 4px 0px rgba(0, 0, 0, 0.2);
  font-size: 14px;
}

lead-form .leadform button {
  height: 48px;
  background-color: var(--primary);
  box-shadow: 0px 4px 25px 0px rgba(255, 102, 102, 0.5019607843);
  border: none;
  border-radius: 8px;
  font-weight: 500;
  font-size: 18px;
  letter-spacing: 1px;
  transition: background 0.3s ease;
}

.iti__country-list {
  background: var(--bg) !important;
}

.iti__country:hover {
  background: var(--gray) !important;
}

/* header */
.header {
  padding: 24px 0;
  background-color: var(--header_bg);
  position: relative;
  z-index: 10;
}
.header .navbar {
  display: flex;
  justify-content: center;
  align-items: center;
}
@media screen and (min-width: 1024px) {
  .header .navbar {
    justify-content: space-between;
    gap: 24px;
  }
}

.header_right {
  display: none;
}
@media screen and (min-width: 1024px) {
  .header_right {
    display: flex;
    align-items: center;
    gap: 24px;
  }
}

.logo {
  display: block;
}
.logo img {
  display: block;
  max-width: 180px;
  height: auto;
  vertical-align: middle;
}

.footer {
  padding: 15px 0;
  background-color: var(--header_bg);
}
.footer .content {
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 4px;
}
.footer .copyright {
  color: var(--lightgray);
  font-size: 14px;
}
.block_video {
  width: 100%;
  max-width: 664px;
  margin: 0 auto 16px;
  cursor: pointer;
  position: relative;
  aspect-ratio: 16 / 9;
  overflow: hidden;
  background: #000;
}
@media screen and (min-width: 1024px) {
  .block_video {
    margin-bottom: 40px;
  }
}

.block_video video {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  object-fit: contain;
}

.video {
  width: 100%;
}

.btn_play {
  display: block;
  width: 40px;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  margin: auto;
}
@media screen and (min-width: 1024px) {
  .btn_play {
    width: 50px;
  }
}
.btn_play img {
  width: 100%;
}

.calc {
  max-width: 664px;
  margin: 0 auto;
}

.boards-box {
  margin-bottom: 20px;
  display: grid;
  grid-template-areas: "a a b b c c" "d d d e e e";
  gap: 20px;
}
@media screen and (min-width: 768px) {
  .boards-box {
    grid-template-areas: "a b c d e";
    gap: 11px;
  }
}
@media screen and (min-width: 1024px) {
  .boards-box {
    grid-template-areas: "a a b b c c" "d d d e e e";
    gap: 11px;
  }
}
@media screen and (min-width: 1200px) {
  .boards-box {
    grid-template-areas: "a b c d e";
    gap: 11px;
  }
}
.boards-box > :nth-child(1) {
  grid-area: a;
}
.boards-box > :nth-child(2) {
  grid-area: b;
}
.boards-box > :nth-child(3) {
  grid-area: c;
}
.boards-box > :nth-child(4) {
  grid-area: d;
}
.boards-box > :nth-child(5) {
  grid-area: e;
}

.board {
  height: 40px;
  border-radius: 10px;
  border: 1px solid var(--primary);
  background-color: var(--primary);
  font-weight: 600;
  font-size: 14px;
  display: flex;
  justify-content: center;
  align-items: center;
}

.board:has(:checked) {
  background-color: transparent;
}

.board input {
  width: 0;
  height: 0;
  opacity: 0;
}

.wrapper {
  display: grid;
  grid-template-columns: 1fr;
  gap: 20px;
}
@media screen and (min-width: 768px) {
  .wrapper {
    grid-template-columns: repeat(2, 1fr);
    gap: 40px;
  }
}
@media screen and (min-width: 1024px) {
  .wrapper {
    grid-template-columns: repeat(1, 1fr);
    gap: 20px;
  }
}
@media screen and (min-width: 1200px) {
  .wrapper {
    grid-template-columns: repeat(2, 1fr);
    gap: 40px;
  }
}

.range-box {
  padding: 24px 16px;
  border: 1px solid rgba(255, 255, 255, 0.2);
  border-radius: 10px;
  font-size: 16px;
}
@media screen and (min-width: 1024px) {
  .range-box {
    border-radius: 14px;
  }
}

.range-box__top {
  margin-bottom: 32px;
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.duration {
  color: var(--lightgray);
}

#rangeInput {
  accent-color: var(--primary);
  background: transparent;
  width: 100%;
  cursor: pointer;
}

.captions-box {
  display: flex;
  justify-content: space-between;
}

.output-box {
  padding: 20px 16px;
  border-radius: 10px;
  border: 1px solid rgba(255, 255, 255, 0.2);
  display: flex;
  justify-content: space-between;
  align-items: center;
}
@media screen and (min-width: 1024px) {
  .output-box {
    padding: 24px 16px 40px;
    border-radius: 14px;
    flex-direction: column;
    align-items: start;
    gap: 40px;
  }
}

.caption {
  color: var(--lightgray);
}

.amount {
  font-weight: 700;
  font-size: 20px;
}

/* modal */
.overlay {
  padding: 60px 16px;
  display: none;
  align-items: center;
  justify-content: center;
  position: fixed;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  background: rgba(0, 0, 0, 0.5411764706);
  -webkit-backdrop-filter: blur(15px);
          backdrop-filter: blur(15px);
  z-index: 9;
}
@media screen and (min-width: 1024px) {
  .overlay {
    padding: 60px;
  }
}

.modal {
  width: 100%;
  max-width: 840px;
  padding: 40px 16px 32px;
  border-radius: 12px;
  background-color: var(--bg);
}
@media screen and (min-width: 1024px) {
  .modal {
    padding: 80px;
  }
}

.fade-in {
  animation: fade-in 1s ease-in forwards;
}

.fade-out {
  animation: fade-out 1s ease-in forwards;
}

@keyframes fade-in {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
@keyframes fade-out {
  0% {
    opacity: 1;
  }
  100% {
    opacity: 0;
  }
}
.section1 {
  padding: 40px 0;
}
.section1 .grid {
  margin-bottom: 24px;
  display: grid;
  grid-template-areas: "a" "b" "c" "d";
  grid-template-columns: 1fr;
  gap: 20px;
}
@media screen and (min-width: 1024px) {
  .section1 .grid {
    margin-bottom: 40px;
    grid-template-areas: "a b" "a c" "a d";
    grid-template-columns: repeat(2, 1fr);
    gap: 40px;
  }
}
.section1 .grid > :nth-child(1) {
  align-self: start;
  grid-area: a;
}
.section1 .grid > :nth-child(2) {
  grid-area: b;
}
.section1 .grid > :nth-child(3) {
  grid-area: c;
}
.section1 .grid > :nth-child(4) {
  grid-area: d;
}
.section1 .block_gray {
  padding: 20px 16px;
  border-radius: 20px;
  background-color: var(--gray);
}
@media screen and (min-width: 1024px) {
  .section1 .block_gray {
    padding: 32px;
  }
}
.section1 .title1 {
  margin-bottom: 20px;
  font-weight: 700;
  font-size: 28px;
  line-height: 1.2;
}
@media screen and (min-width: 1024px) {
  .section1 .title1 {
    margin-bottom: 16px;
    font-size: 38px;
  }
}
.section1 .subtitle {
  margin-bottom: 20px;
  color: var(--lightgray);
  font-size: 16px;
}
@media screen and (min-width: 1024px) {
  .section1 .subtitle {
    margin-bottom: 42px;
    font-size: 18px;
  }
}
.section1 .title2 {
  margin-bottom: 24px;
  color: #F8EFEF;
  font-weight: 400;
  font-size: 18px;
  text-transform: uppercase;
}
@media screen and (min-width: 1024px) {
  .section1 .btn_first {
    display: none;
  }
}
.section1 .users_heading {
  margin-bottom: 12px;
  font-weight: 600;
  font-size: 18px;
  color: #F8EFEF;
}
@media screen and (min-width: 1024px) {
  .section1 .users_heading {
    margin-bottom: 16px;
    font-size: 20px;
  }
}
.section1 .users {
  padding: 8px;
  border-radius: 10px;
  background: linear-gradient(180deg, rgba(13, 13, 13, 0.2) 0%, rgba(49, 49, 49, 0.2) 46.15%, rgba(0, 0, 0, 0.2) 100%);
}
@media screen and (min-width: 1024px) {
  .section1 .users {
    padding: 20px;
    border-radius: 16px;
  }
}
.section1 .user {
  padding: 8px;
  border-bottom: 1px solid rgba(255, 255, 255, 0.1019607843);
  display: flex;
  align-items: center;
  gap: 13px;
}
.section1 .user:last-of-type {
  border-bottom: none;
}
@media screen and (min-width: 1024px) {
  .section1 .user {
    padding: 8px 20px;
    gap: 16px;
  }
}
.section1 .user_photo {
  width: 48px;
  height: 48px;
}
.section1 .user_name {
  font-weight: 500;
  font-style: italic;
}
@media screen and (min-width: 1024px) {
  .section1 .user_name {
    font-weight: 700;
  }
}
.section1 .user_sum {
  margin-left: auto;
  font-weight: 500;
}
@media screen and (min-width: 1024px) {
  .section1 .user_sum {
    font-weight: 700;
  }
}
.section1 .steps {
  margin-bottom: 24px;
  display: grid;
  grid-template-columns: 1fr;
  gap: 16px;
}
@media screen and (min-width: 768px) {
  .section1 .steps {
    margin-bottom: 32px;
    grid-template-columns: repeat(3, 1fr);
    gap: 32px;
  }
}
@media screen and (min-width: 1024px) {
  .section1 .steps {
    margin-bottom: 32px;
    grid-template-columns: repeat(1, 1fr);
    gap: 16px;
  }
}
@media screen and (min-width: 1200px) {
  .section1 .steps {
    margin-bottom: 32px;
    grid-template-columns: repeat(3, 1fr);
    gap: 32px;
  }
}
.section1 .step {
  padding: 16px 20px;
  border-radius: 10px;
  border: 1px solid rgba(255, 255, 255, 0.1019607843);
  display: grid;
  grid-template-areas: "a b" "c c";
  grid-template-columns: 36px 1fr;
  gap: 16px 20px;
}
@media screen and (min-width: 1200px) {
  .section1 .step {
    padding: 40px 16px;
    grid-template-areas: "a" "b" "c";
    grid-template-columns: 1fr;
  }
}
.section1 .step > :nth-child(1) {
  grid-area: a;
  align-self: center;
}
.section1 .step > :nth-child(2) {
  grid-area: b;
  align-self: center;
}
.section1 .step > :nth-child(3) {
  grid-area: c;
  align-self: center;
}
.section1 .step_number {
  width: 36px;
  height: 40px;
  border-radius: 8px;
  background: linear-gradient(180deg, #505050 0%, #313131 46.15%, #434343 100%);
  font-weight: 900;
  font-size: 18px;
  display: flex;
  justify-content: center;
  align-items: center;
}
.section1 .step_title {
  font-weight: 600;
  font-size: 18px;
}
@media screen and (min-width: 1024px) {
  .section1 .step_title {
    font-size: 20px;
  }
}
.section1 .step_text {
  color: var(--lightgray);
}
@media screen and (min-width: 1024px) {
  .section1 .btn_steps {
    max-width: 200px;
  }
}
.section1 .subtitle2 {
  margin-bottom: 20px;
}
@media screen and (min-width: 1024px) {
  .section1 .subtitle2 {
    font-weight: 600;
    margin-bottom: 40px;
  }
}
.section1 .last {
  background-color: #3A2222;
}
@media screen and (min-width: 1024px) {
  .section1 .last {
    padding: 42px 32px 22px;
  }
}
.section1 .last_title {
  margin-bottom: 16px;
  font-size: 20px;
}
.section1 .last_big {
  margin-bottom: 16px;
  justify-self: center;
  font-weight: 600;
  font-size: 40px;
}
@media screen and (min-width: 1024px) {
  .section1 .last_big {
    padding-left: 0;
    font-size: 56px;
  }
}
.section1 .testimonial_block {
  margin-bottom: 20px;
  padding: 20px 16px;
  border-radius: 20px;
  background-color: var(--gray);
  display: grid;
  grid-template-areas: "a b" "a c";
  grid-template-columns: 64px 1fr;
  gap: 8px 16px;
}
@media screen and (min-width: 1024px) {
  .section1 .testimonial_block {
    padding: 24px 32px;
    gap: 4px 20px;
  }
}
.section1 .testimonial_block > :nth-child(1) {
  grid-area: a;
}
.section1 .testimonial_block > :nth-child(2) {
  grid-area: b;
}
.section1 .testimonial_block > :nth-child(3) {
  grid-area: c;
}
.section1 .testimonial_photo {
  width: 64px;
  height: 64px;
  border-radius: 50%;
}
.section1 .testimonial_text {
  font-weight: 700;
  font-size: 16px;
}
@media screen and (min-width: 1024px) {
  .section1 .testimonial_text {
    font-size: 18px;
  }
}
.section1 .testimonial_name {
  color: #B3B3B3;
  font-size: 16px;
}
.section1 .testimonial_btn {
  width: 100%;
  height: 66px;
  margin-top: 24px;
  border-radius: 10px;
}
@media screen and (min-width: 1024px) {
  .section1 .testimonial_btn {
    height: 112px;
    margin-top: 0;
    border-radius: 20px;
  }
}